/* Текущая погода */
.stpog {
   margin-bottom: 30px;
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-align: center;
   -ms-flex-align: center;
   align-items: center;
}

.stpog__temp {
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-align: center;
   -ms-flex-align: center;
   align-items: center;
   -webkit-box-pack: center;
   -ms-flex-pack: center;
   justify-content: center;
}

.stpog__temp img {
   width: 64px;
   height: 64px;
   margin: 0 15px 0 10px;
   display: block;
}

.stpog__cels {
   line-height: 1;
   font-weight: 500;
   font-size: 36px;
}

.stpog__pw > div,
.stpog__inf > div {
   line-height: 1.2;
   padding: 2px 0;
}

.stpog__pw > div span,
.stpog__inf > div span {
   color: rgba(0, 0, 0, 0.6);
}

.stpog__pw > div::first-letter,
.stpog__inf > div::first-letter {
   text-transform: uppercase;
}

.stpog__pw > div {
   font-size: 16px;
}

.stpog__pw > div.stpog__description {
   font-size: 18px;
}

.stpog__inf {
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-orient: vertical;
   -webkit-box-direction: normal;
   -ms-flex-direction: column;
   flex-direction: column;
}

.stpog__inf > div {
   font-size: 13px;
   white-space: nowrap;
}

@media (max-width: 719.98px) {
   .stpog {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column;
   }
   .stpog__inf {
      margin-top: 20px;
   }
   .stpog__inf > div {
      text-align: center;
   }
}

@media (min-width: 720px) {
   .stpog__inf {
      padding-left: 30px;
   }
}

/* Слайдер почасовой погоды */
.owl-carousel {
   border-top: 2px solid #e0e0e0;
   border-bottom: 2px solid #e0e0e0;
   margin-bottom: 30px;
   display: none;
   width: 100%;
   -webkit-tap-highlight-color: transparent;
   position: relative;
   z-index: 1;
   -webkit-box-sizing: border-box;
   box-sizing: border-box;
}

.owl-carousel .owl-stage {
   position: relative;
   -ms-touch-action: pan-Y;
   touch-action: pan-Y;
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   -webkit-backface-visibility: hidden;
   backface-visibility: hidden;
}

.owl-carousel .owl-stage::after {
   content: ".";
   display: block;
   clear: both;
   visibility: hidden;
   line-height: 0;
   height: 0;
}

.owl-carousel .owl-stage-outer {
   position: relative;
   overflow: hidden;
   -webkit-transform: translate3d(0px, 0px, 0px);
   transform: translate3d(0px, 0px, 0px);
}

.owl-carousel .owl-wrapper,
.owl-carousel .owl-item {
   -webkit-backface-visibility: hidden;
   backface-visibility: hidden;
   -webkit-transform: translate3d(0, 0, 0);
   transform: translate3d(0, 0, 0);
}

.owl-carousel .owl-item {
   position: relative;
   min-height: 1px;
   -webkit-backface-visibility: hidden;
   backface-visibility: hidden;
   -webkit-tap-highlight-color: transparent;
   -webkit-touch-callout: none;
   padding: 15px 0;
}

.owl-carousel .owl-item .item {
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-orient: vertical;
   -webkit-box-direction: normal;
   -ms-flex-direction: column;
   flex-direction: column;
   -webkit-box-align: center;
   -ms-flex-align: center;
   align-items: center;
   padding: 0 13px 10px;
}

.owl-carousel .owl-item > div span {
   display: block;
   font-size: 13px;
   white-space: nowrap;
}

.owl-carousel .owl-item > div span.hourly_week {
   color: rgba(0, 0, 0, 0.6);
   height: 15px;
   line-height: 15px;
}

.owl-carousel .owl-item > div span.hourly_time {
   color: rgba(0, 0, 0, 0.7);
}

.owl-carousel .owl-item img {
   padding: 0 !important;
   margin: 0 !important;
   display: block;
   width: 36px;
   height: 36px;
   min-width: 36px;
   min-height: 36px;
}

.owl-carousel .owl-item .hourly_temp {
   font-size: 15px;
   font-weight: 500;
   white-space: nowrap;
}

.owl-carousel .owl-item .hourly_border_left {
   border-left: 1px solid #e0e0e0;
}

.owl-carousel .owl-item:first-child .hourly_border_left {
   border-left: 0;
}

.owl-carousel .owl-nav.disabled,
.owl-carousel .owl-dots.disabled {
   display: none;
}

.owl-carousel .owl-nav button.owl-prev,
.owl-carousel .owl-nav button.owl-next,
.owl-carousel button.owl-dot {
   cursor: pointer;
   background: none;
   border: none;
   outline: none;
   padding: 0;
   -webkit-user-select: none;
   -moz-user-select: none;
   -ms-user-select: none;
   user-select: none;
}

.owl-carousel .owl-nav button.owl-prev,
.owl-carousel .owl-nav button.owl-next {
   position: absolute;
   top: 0;
   height: 100%;
   background: transparent;
   width: 30px;
   font-size: 46px;
   color: rgba(0, 0, 0, 0.26);
}

.owl-carousel .owl-nav button.owl-prev.owl-prev,
.owl-carousel .owl-nav button.owl-next.owl-prev {
   left: 0;
   text-align: left;
}

.owl-carousel .owl-nav button.owl-prev.owl-next,
.owl-carousel .owl-nav button.owl-next.owl-next {
   right: 0;
   text-align: right;
}

.owl-carousel .owl-nav button.owl-prev.disabled,
.owl-carousel .owl-nav button.owl-next.disabled {
   color: rgba(0, 0, 0, 0.1);
   cursor: auto;
}

.owl-carousel.owl-loaded {
   display: block;
}

.owl-carousel.owl-loading {
   opacity: 0;
   display: block;
}

.owl-carousel.owl-hidden {
   opacity: 0;
}

.owl-carousel.owl-refresh .owl-item {
   visibility: hidden;
}

.owl-carousel.owl-drag .owl-item {
   -ms-touch-action: pan-y;
   touch-action: pan-y;
   -webkit-user-select: none;
   -moz-user-select: none;
   -ms-user-select: none;
   user-select: none;
}

.owl-carousel.owl-grab {
   cursor: move;
   cursor: -webkit-grab;
   cursor: grab;
}

.owl-carousel.owl-rtl {
   direction: rtl;
}

.owl-carousel.owl-rtl .owl-item {
   float: right;
}

.no-js .owl-carousel {
   display: block;
}

@media (max-width: 575.98px) {
   .owl-carousel .owl-nav button.owl-prev,
   .owl-carousel .owl-nav button.owl-next {
      display: none;
   }
}

@media (min-width: 576px) {
   .owl-carousel {
      padding: 0 30px;
   }
}

/* Погода на 7 дней */
.daily {
   border: solid 1px #e0e0e0;
   padding: 10px 15px 15px;
   border-radius: 10px;
   margin-bottom: 10px;
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   -ms-flex-wrap: wrap;
   flex-wrap: wrap;
}

.daily__date,
.daily__centr-header {
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   width: 100%;
   margin-bottom: 15px;
}

.daily__date {
   height: 40px;
   border-bottom: solid 1px #e0e0e0;
}

.daily__date-left {
   font-size: 30px;
   line-height: 40px;
}

.daily__date-right {
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-orient: vertical;
   -webkit-box-direction: normal;
   -ms-flex-direction: column;
   flex-direction: column;
   -webkit-box-pack: center;
   -ms-flex-pack: center;
   justify-content: center;
}

.daily__date-right span {
   font-size: 14px;
   line-height: 1.2;
   padding-left: 10px;
   opacity: 0.7;
}

.daily__weekends {
   color: red;
}

.daily__icon {
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   width: 100%;
   padding: 0 10px 0 0;
   -webkit-box-sizing: border-box;
   box-sizing: border-box;
}

.daily__icon img {
   width: 46px;
   height: 46px;
}

.daily__icon > div {
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-orient: vertical;
   -webkit-box-direction: normal;
   -ms-flex-direction: column;
   flex-direction: column;
   -webkit-box-pack: start;
   -ms-flex-pack: start;
   justify-content: flex-start;
}

.daily__icon > div div {
   font-size: 14px;
   margin-left: 5px;
   line-height: 1.3;
   padding: 2px 0;
}

.daily__icon > div div::first-letter {
   text-transform: uppercase;
}

.daily__icon > div div:first-child {
   font-weight: 500;
}

.daily__icon > div span {
   color: rgba(0, 0, 0, 0.6);
}

.daily__centr-header span {
   width: 25%;
   text-align: center;
   font-size: 14px;
   color: rgba(0, 0, 0, 0.6);
}

.daily__temp,
.daily__feels_like {
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   width: 100%;
}

.daily__temp span,
.daily__feels_like span {
   width: 25%;
   text-align: center;
}

.daily__temp span {
   font-weight: 500;
   line-height: 1.4;
}

.daily__feels_like span {
   font-size: 14px;
}

.daily__temp_titl {
   text-align: center;
   font-size: 12px;
   color: rgba(0, 0, 0, 0.6);
}

.daily__right > div {
   font-size: 14px;
   height: 100%;
   width: 140px;
   text-align: center;
   color: rgba(0, 0, 0, 0.9);
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-orient: vertical;
   -webkit-box-direction: normal;
   -ms-flex-direction: column;
   flex-direction: column;
   -webkit-box-pack: center;
   -ms-flex-pack: center;
   justify-content: center;
   -webkit-box-align: center;
   -ms-flex-align: center;
   align-items: center;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.daily__right > div img {
   -webkit-user-select: none;
   -moz-user-select: none;
   -ms-user-select: none;
   user-select: none;
}

.daily__right > div > img {
   width: 80px;
   display: block;
   margin-bottom: 5px;
}

.daily__right-icons {
   margin-bottom: 3px;
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-pack: justify;
   -ms-flex-pack: justify;
   justify-content: space-between;
   width: 100%;
}

.daily__right-icons img {
   width: 24px;
   height: 24px;
   display: block;
   margin: 0 3px;
}

.daily__daylight {
   font-size: 13px;
   color: rgba(0, 0, 0, 0.7);
}

@media (max-width: 719.98px) {
   .daily__left,
   .daily__centr {
      width: 50%;
      margin-bottom: 15px;
   }
   .daily__right {
      width: 100%;
      border-top: solid 1px #e0e0e0;
      padding-top: 15px;
   }
   .daily__right > div {
      margin: 0 auto;
      padding: 0 8px;
   }
}

@media (max-width: 575.98px) {
   .daily__left,
   .daily__centr {
      width: 100%;
   }
   .daily__icon {
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
   }
   .daily__centr-header {
      border-top: solid 1px #e0e0e0;
      padding-top: 15px;
   }
}

@media (min-width: 576px) {
   .daily__centr-header {
      -webkit-box-align: end;
      -ms-flex-align: end;
      align-items: flex-end;
      height: 40px;
      border-bottom: solid 1px #e0e0e0;
   }
}

@media (min-width: 720px) {
   .daily__left {
      width: 40%;
   }
   .daily__centr {
      width: calc(60% - 140px);
   }
   .daily__right {
      width: 140px;
   }
   .daily__right > div {
      padding-left: 15px;
      border-left: solid 1px #e0e0e0;
   }
}
